body{margin: 0px;text-align: center;}
table{border:0px; cellspacing:0px; cellpadding:0px; }
td,input,select,link {text-decoration: none;font-size: 12px;font-family:'����,verdana';color:#000000;line-height:18px;}

.top{  font-size: 12px; color: #000000; text-decoration: none; }

a:active,a:link,a:visited  {font-size: 12px; text-decoration: none; }
a:hover   {font-size: 12px; text-decoration: underline }

.ad, .ad a{line-height:21px;color:#4346AA;}
.wz666,.wz666 a{color:#666666;}

.toop_1 a{color: 1000A8;}
.toop_1{
height:22px;
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #FCFCFC;
}


.blueball{width:18px;height:20px;text-align:center;background-image: url(/web/20071010205842im_/http://www.zgyn.gov.cn/images_0601/blueball.gif);background-repeat: no-repeat;background-position: 7px 6px;}
.blackball{width:18px;height:20px;text-align:center;background-image: url(/web/20071010205842im_/http://www.zgyn.gov.cn/images_0601/blackball.gif);background-repeat: no-repeat;background-position: 7px 6px;}
.inpic_61{width:19px;height:22px;text-align:center;background-image: url(/web/20071010205842im_/http://www.zgyn.gov.cn/images_0601/inpic_61.gif);background-repeat: no-repeat;background-position: 3px}
.inpic_22{width:18px;height:22px;text-align:center;background-image: url(/web/20071010205842im_/http://www.zgyn.gov.cn/images_0601/inpic_22.gif);background-repeat: no-repeat;background-position: 7px 7px}
.inpic_06{height:1px;background-image: url(/web/20071010205842im_/http://www.zgyn.gov.cn/images_0601/inpic_06.gif);}


.szkey td,.shkey td,.jskey td, .itkey td,.entkey td,.sportskey td,.womenkey td, .lovekey td, .mediakey td, .wenxuekey td, .housekey td, .autokey td{
height:22px;
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #CCCCCC;
}


.szkey a{color:#02b575;}
.shkey a,.itkey a{color:#00a3e6;}
.jskey a{color:#709600;}
.ttkey a{color:#FF0000;}
.entkey a{color:#EE7E02;}
.sportskey a{color:#82ae00;}
.jokekey a{color:#0043BE;}
.womenkey a{color:#8c00d1;}
.lovekey a{color:#e6007b;}
.sexkey a,.babykey a{color:#FF0079;}
.mediakey a,.housekey a{color:#1a68a4;}
.wenxuekey a{color:#a4841a;}
.autokey a{color:#393939;}


.toop,.toop a{color: 1000A8;}
.yy a{color:FF6C00;}

.focuslist a:active {font-size: 14px; text-decoration: none; color:1000A8;}
.focuslist a:link{font-size: 14px; color:1000A8; text-decoration: none; }
.focuslist a:visited {font-size: 14px; color:1000A8; text-decoration: none;}
.focuslist a:hover {font-size: 14px; color:1000A8;text-decoration: underline }

.picline a{color:#00007F;}

.wz1000a8 a{color: #1000A8;}

.wzfff, .wzfff a{color:#FFFFFF;}

.wz6d {color:#6D6D6D; width:18px;height:18px;text-align:center;background-image: url(/web/20071010205842im_/http://www.zgyn.gov.cn/images_0601/pic_12.gif);}

.pic_11{height:8px;text-align:center;background-image: url(/web/20071010205842im_/http://www.zgyn.gov.cn/images_0601/pic_11.gif);}

.pic_161{width:254px;height:1px;background-image:url(/web/20071010205842im_/http://www.zgyn.gov.cn/images_0601/pic_161.gif);}

.botton a{font-size: 14px; color:1000A8;text-decoration: underline }

.bottonone a{color:#0000FF; text-decoration: underline }

.bottontwo a{color:1000A8; text-decoration: underline }

.big a{font-size: 14px; color: #000000;}

.bt{ font:9pt; color:#9A9A9A; background:#F6F6F6; width:75px; height:16px; border:1px #646464 solid}
.bt2{ font:9pt; color:#9A9A9A; background:#F6F6F6; width:110px; height:16px; border:1px #646464 solid}
.an{ font:9pt; color:#FFFFFF; background:#6F6F6F; width:40px; height:16px; border:1px #646464 solid}
/*
     FILE ARCHIVED ON 20:58:42 Oct 10, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:15:36 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.401
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.022
  esindex: 0.006
  cdx.remote: 6.622
  LoadShardBlock: 105.038 (3)
  PetaboxLoader3.datanode: 85.167 (4)
  PetaboxLoader3.resolve: 116.644 (2)
  load_resource: 142.234
*/